Subject: Re: SCP doesn't complete transfers of large files
From: Reini Urban <[email-masked]>
To: Elliott Wilcoxon <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Jan 2004 22:26:07 +0100

Elliott Wilcoxon schrieb:
> issue.  Whenever I try to transfer a file that's a bit over 700MB in 
> size via SCP, it will transfer up to the 99% line, then stall everytime. 
>  I can transfer smaller files just fine.  This problem can be seen with 
> a current Cygwin install, and it shows up for stuff that's been around 
> for ~2 months, which was when I first noticed the issue, but didn't 
> realize the nature of it.

Cannot reproduce. I scp almost daily files > 850 MB.
With 1.5.6-1 and the latest snapshot.
-- 
Reini Urban
http://xarch.tu-graz.ac.at/home/rurban/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/